<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PenugasanProgress extends Model
{
    protected $table = 'penugasan_progress';
    protected $fillable = ['penugasan_id', 'user_id', 'note', 'attachment'];

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
